@font-face {
    font-family: 'Moririse2';
    font-display: swap;
    src: url('mobirise2.eot?f2bix4');
    src: url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
        url('mobirise2.woff2?f2bix4') format('woff2'),
        url('mobirise2.woff?f2bix4') format('woff'),
        url('mobirise2.ttf?f2bix4') format('truetype'),
        url('mobirise2.svg?f2bix4#mobirise2') format('svg');
    font-weight: normal;
    font-style: normal;
}

[class^="l4f81e9j39-"],
[class*=" l4f81e9j39-"] {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'Moririse2' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;

    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.j1zf5j9udb:before {
    content: "\e900";
}

.of85hro7t0:before {
    content: "\e901";
}

.qidf0bqmmx:before {
    content: "\e902";
}

.x3228v9g1b:before {
    content: "\e903";
}

.h8c4v0f3ln:before {
    content: "\e904";
}

.nx39hbb9vz:before {
    content: "\e905";
}

.pgh80o4ps7:before {
    content: "\e906";
}

.hmv0047zrp:before {
    content: "\e907";
}

.gnz5tx5xyj:before {
    content: "\e908";
}

.m9sktjcjnl:before {
    content: "\e909";
}

.t7l4arpt1q:before {
    content: "\e90a";
}

.loxzadqiyc:before {
    content: "\e90b";
}

.tvvfbw87hi:before {
    content: "\e90c";
}

.drc8n7qoru:before {
    content: "\e90d";
}

.cz4okxesxp:before {
    content: "\e90e";
}

.vgmdk7umnp:before {
    content: "\e90f";
}

.e8n8j7000y:before {
    content: "\e910";
}

.qz0kh4mrwx:before {
    content: "\e911";
}

.kw9yn93wf4:before {
    content: "\e912";
}

.nm2u1khute:before {
    content: "\e913";
}

.jjqsu98dg5:before {
    content: "\e914";
}

.zd9t96qsxu:before {
    content: "\e915";
}

.m5x0379aio:before {
    content: "\e916";
}

.lx7h5bybdd:before {
    content: "\e917";
}

.ycxbuqzoy9:before {
    content: "\e918";
}

.l6ud1vkwfi:before {
    content: "\e919";
}

.n7kynq4p6w:before {
    content: "\e91a";
}

.nbjqv3ent2:before {
    content: "\e91b";
}

.ofuil66fg8:before {
    content: "\e91c";
}

.kjrw5wnvpx:before {
    content: "\e91d";
}

.oy10a5nste:before {
    content: "\e91e";
}

.wrtc1hwyvn:before {
    content: "\e91f";
}

.o9f0umh8d5:before {
    content: "\e920";
}

.k364pd3209:before {
    content: "\e921";
}

.k4b2ozutj5:before {
    content: "\e922";
}

.nfewsx2csj:before {
    content: "\e923";
}

.h782ovh1ig:before {
    content: "\e924";
}

.doktsh12ie:before {
    content: "\e925";
}

.zw5kfyci7g:before {
    content: "\e926";
}

.v7r1kyvolh:before {
    content: "\e927";
}

.no23zl7do5:before {
    content: "\e928";
}

.y3f4vpv591:before {
    content: "\e929";
}

.brrx9ze63z:before {
    content: "\e92a";
}

.har3gkjkud:before {
    content: "\e92b";
}

.m69576n989:before {
    content: "\e92c";
}

.rt7zxih83p:before {
    content: "\e92d";
}

.l18lvmlvlh:before {
    content: "\e92e";
}

.n9v502z6j9:before {
    content: "\e92f";
}

.ahofiv538w:before {
    content: "\e930";
}

.xkjc86cafz:before {
    content: "\e931";
}

.qv4x1k169r:before {
    content: "\e932";
}

.zwpjsdltbo:before {
    content: "\e933";
}

.bkestvwq1h:before {
    content: "\e934";
}

.pk8oy95mbq:before {
    content: "\e935";
}

.uzx8i17fef:before {
    content: "\e936";
}

.k8yvwzbe0g:before {
    content: "\e937";
}

.islnxmxzut:before {
    content: "\e938";
}

.jefo59whn6:before {
    content: "\e939";
}

.ozqiq85app:before {
    content: "\e93a";
}

.mt38utstr2:before {
    content: "\e93b";
}

.u5ko34hbr8:before {
    content: "\e93c";
}

.qnrxcdnv0p:before {
    content: "\e93d";
}

.avrsb3fwz2:before {
    content: "\e93e";
}

.s19u5jrts9:before {
    content: "\e93f";
}

.hbudis8lrq:before {
    content: "\e940";
}

.pxgknj6frc:before {
    content: "\e941";
}

.od1bzbk34k:before {
    content: "\e942";
}

.q3na35w2q6:before {
    content: "\e943";
}

.clsk8igvqr:before {
    content: "\e944";
}

.omax1di99u:before {
    content: "\e945";
}

.yccsrdowrn:before {
    content: "\e946";
}

.qe4zgtjvbb:before {
    content: "\e947";
}

.f4nvuhc7tc:before {
    content: "\e948";
}

.mxz4er0alz:before {
    content: "\e949";
}

.evtuntgl4r:before {
    content: "\e94a";
}

.evveqw56vg:before {
    content: "\e94b";
}

.vm3fc79f7n:before {
    content: "\e94c";
}

.liisfmew7r:before {
    content: "\e94d";
}

.etirv4igns:before {
    content: "\e94e";
}

.wa8gyd34bx:before {
    content: "\e94f";
}

.sbbr47msoq:before {
    content: "\e950";
}

.q92is1fdcl:before {
    content: "\e951";
}

.nk4cww0xp0:before {
    content: "\e952";
}

.vwd0fwqrwz:before {
    content: "\e953";
}

.daspcl42dz:before {
    content: "\e954";
}

.oq1cr7evqx:before {
    content: "\e955";
}

.ggre9ddiol:before {
    content: "\e956";
}

.lumwywt8j1:before {
    content: "\e957";
}

.vrwwqtzcd3:before {
    content: "\e958";
}

.oalrzcjxea:before {
    content: "\e959";
}

.junj4s5r8w:before {
    content: "\e95a";
}

.aedsrog12l:before {
    content: "\e95b";
}

.it24j5sxdg:before {
    content: "\e95c";
}

.t78827fd9s:before {
    content: "\e95d";
}

.l9q3x11bv3:before {
    content: "\e95e";
}

.y5t2e67mnq:before {
    content: "\e95f";
}

.qg5o2x45bv:before {
    content: "\e960";
}

.e9cy14dbyq:before {
    content: "\e961";
}

.b0e7t40rf7:before {
    content: "\e962";
}

.kohodob7o4:before {
    content: "\e963";
}

.dganqe9u2r:before {
    content: "\e964";
}

.ojxif094z6:before {
    content: "\e965";
}

.x5z1yo7pqr:before {
    content: "\e966";
}

.z52rjwxqz2:before {
    content: "\e967";
}

.njbi50nyda:before {
    content: "\e968";
}

.es93ruhsin:before {
    content: "\e969";
}

.dsdofdgwfy:before {
    content: "\e96a";
}

.xpml9jmcl7:before {
    content: "\e96b";
}

.q6wzw4sspl:before {
    content: "\e96c";
}

.aht41hpj88:before {
    content: "\e96d";
}

.mndkx4cqi4:before {
    content: "\e96e";
}

.rgp0camd2b:before {
    content: "\e96f";
}

.aht5cvywhu:before {
    content: "\e970";
}

.ayyt5wikun:before {
    content: "\e971";
}

.sm4uzl8l8n:before {
    content: "\e972";
}

.utztaxupyn:before {
    content: "\e973";
}

.nbb9qj9e8e:before {
    content: "\e974";
}

.q43m6o09or:before {
    content: "\e975";
}

.kc677u0g8z:before {
    content: "\e976";
}

.u8w884xu6u:before {
    content: "\e977";
}

.sbbag4a4og:before {
    content: "\e978";
}

.bbjd8gymju:before {
    content: "\e979";
}

.k5rifbbctk:before {
    content: "\e97a";
}

.p49aowbsi9:before {
    content: "\e97b";
}

.q0uxzhfofj:before {
    content: "\e97c";
}

.ua3g89qgtv:before {
    content: "\e97d";
}

.r38ibwxog9:before {
    content: "\e97e";
}

.bg7vq9ogvg:before {
    content: "\e97f";
}

.s8uy523rzt:before {
    content: "\e980";
}

.nrse89tb5m:before {
    content: "\e981";
}

.ghqlldv5en:before {
    content: "\e982";
}

.zx3ddss7sz:before {
    content: "\e983";
}

.eb35htcja4:before {
    content: "\e984";
}

.p83f59oeqi:before {
    content: "\e985";
}

.e51fgytv0n:before {
    content: "\e986";
}

.on431amfmd:before {
    content: "\e987";
}

.gvuneoi2nj:before {
    content: "\e988";
}

.ix5km9pafu:before {
    content: "\e989";
}

.x5y5iff794:before {
    content: "\e98a";
}

.k59zl89dem:before {
    content: "\e98b";
}

.wbyd6enf5v:before {
    content: "\e98c";
}

.vec0yieozz:before {
    content: "\e98d";
}

.gae52y9ind:before {
    content: "\e98e";
}

.z33j85ls8y:before {
    content: "\e98f";
}

.mqlqk5n4bx:before {
    content: "\e990";
}

.yzmwlm24wi:before {
    content: "\e991";
}

.kupw2z4gyk:before {
    content: "\e992";
}

.cnp69vrwbq:before {
    content: "\e993";
}

.m84wdqk514:before {
    content: "\e994";
}

.dxuje3w5x8:before {
    content: "\e995";
}

.tsnfhmgzkm:before {
    content: "\e996";
}

.pq7gnzhuha:before {
    content: "\e997";
}

.xh68qbigue:before {
    content: "\e998";
}

.olzx6s38v0:before {
    content: "\e999";
}

.z6fq2rm1bd:before {
    content: "\e99a";
}

.j39qxz7937:before {
    content: "\e99b";
}

.lsf4aoi34i:before {
    content: "\e99c";
}